      SUBROUTINE SETDTL (UNIT)
C   ==================================================================
C   ===                                                            ===
C   ===    This subroutine writes information to output heading    ===
C   ===                     for benchmark run                      ===
C   ===                                                            ===
C   ===               ATTENTION - non-portable stuff               ===
C   ===                      SUPRENUM version                      ===
C   ===                                                            ===
C   ===                      vsg - March, 91                       ===
C   ==================================================================

      INTEGER UNIT

CC-Suprenum
      WRITE(UNIT,*)'   Run on SUPRENUM at Liverpool'
      WRITE(UNIT,*)'   Compiler version :SUPRENUM sfc - COMP-6.0'
      WRITE(UNIT,*)'   Operating system :PEACE+RTS(SUN/MPR)-v.3.70'
      WRITE(UNIT,*)'   Benchmarker was Vladimir Getov'

      END
